Subject: bug#35610: Freshly installed IBus intput method is not listed as an input source

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Tue, 7 May 2019 16:26:29 +0200

On Tue, May 07, 2019 at 06:51:13AM +0200, pelzflorian (Florian Pelz) wrote:
> On Tue, May 07, 2019 at 06:11:58AM +0200, pelzflorian (Florian Pelz) wrote:
> > I had the same problem; it works for me now after I added ibus and
> > ibus-anthy to the system packages, Anthy appeared in ibus-setup.  I
> > believe I had done no other steps other than experimenting with
> > libexec/ibus-setup-anthy (which I believe did not change anything).
> > 
> 
> Since then IBus Preferences has an icon in GNOME Shell.  Maybe it is
> the same issue as <https://issues.guix.info/issue/35594>.  Maybe a
> reboot is all that would have been required.
> 
> I did add what ibus-setup told me to my bashrc by the way, but I
> believe it has no effect on GNOME.
> 

What I said was incomplete.  I just tried again; ibus-anthy works fine
for me only when e.g. entering text in GNOME Shell’s search bar, but
not when entering text in the terminal.  Sorry.

Regards,
Florian